# Interface ITableCellBorders

interface ITableCellBorders {
bottom?: IBorderOptions;
end?: IBorderOptions;
left?: IBorderOptions;
right?: IBorderOptions;
start?: IBorderOptions;
top?: IBorderOptions;
}

- Defined in file/table/table-cell/table-cell-components.ts:20

#####
Index

### Properties

bottom?
end?
left?
right?
start?
top?

##
Properties

### `Optional` `Readonly` bottom

bottom?: IBorderOptions

- Defined in file/table/table-cell/table-cell-components.ts:24

### `Optional` `Readonly` end

end?: IBorderOptions

- Defined in file/table/table-cell/table-cell-components.ts:25

### `Optional` `Readonly` left

left?: IBorderOptions

- Defined in file/table/table-cell/table-cell-components.ts:23

### `Optional` `Readonly` right

right?: IBorderOptions

- Defined in file/table/table-cell/table-cell-components.ts:26

### `Optional` `Readonly` start

start?: IBorderOptions

- Defined in file/table/table-cell/table-cell-components.ts:22

### `Optional` `Readonly` top

top?: IBorderOptions

- Defined in file/table/table-cell/table-cell-components.ts:21